﻿body {
  margin: 0px 0px 0px 0px;
  font-family: Arial, sans-serif;
  font-size: small;
  font-weight: bold;
}

h1 {
  margin-top: 10px;
  font-size: 135%;
}

h2 {
  font-size: 110%;
  text-decoration: underline;
  margin-top: 25px;
}

li {
  list-style-type: none;
  margin-bottom: 5px;
}

a {
  color: #FF0000;
  text-decoration: none;
}

a:link {
  color: #FF0000;
  text-decoration: none;
}
a:active {
  color: #FF0000;
  text-decoration: none;
}
a:visited {
  color: #FF0000;
  text-decoration: none;
}

a:hover {
  border-bottom: solid #ff0000 1px;
}

#main {
  width: 609px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

#content {
  width: 460px;
  float: right;
  margin-left: 5px;
  padding-bottom: 5px;
}

#content p {
  margin-top: 10px;
  text-align: justify;
}

#content p.center {
  text-align: center;
}

#content table {
  margin: 0px 0px 30px 30px;
}

#content table th {
  text-align: right;
  padding-right: 5px;
}

#menu {
  margin-top: 10px;
  padding-bottom: 5px;
  width: 125px;
}

#footer {
  margin-top: 25px;
  border-top: #bbbbbb 1px solid;
  font-size: 75%;
  clear: right;
}

#footer p {
  color: #999999;
  padding: 5px;
  text-align: center;
  margin: 0px;
}

#footer img {
  border: 0px;
}

#footer a:hover {
  border-bottom: none;
}
#address {
  margin: 0px 0px 20px 40px;
}
